Subject: Re: [RFC] deprecating and eventually removing "git relink"?

From: Chris Packham <[email-masked]>
Date: Mon, 14 Nov 2011 22:03:07 +1300

On 14/11/11 19:27, Junio C Hamano wrote:
> Miles Bader <[email-masked]> writes:
> 
>> Do you mean a more elaborate UI that does this nicely...?
> 
> Yes, that is what I meant. I also have a feeling that people would prefer
> to have an option that treats these two repositories equally; your
> illustration makes one a subordinate to the other.

Not sure if it's what you're after but there was this patch [1] that I
was kicking around a while back. I've still got the code in an old
branch if there is interest in resurrecting it. It looks like I started
addressing Junio's comments and never posted v3.

[1] http://article.gmane.org/gmane.comp.version-control.git/143164